Core - Task # 51596

Task # 47756 (Resolved): Remove require / require_once fallback layers for namespaced classes

Status: Resolved Priority: Should have
Author: Wouter Wolters Category: Code Cleanup
Created: 2013-08-30 Assigned To: Wouter Wolters
Updated: 2013-08-31 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Remove old class files in ext:rsaauth

Description

Remove old class files in ext:rsaauth

Associated revisions

Revision fa9a10c5 - 2013-08-31 17:31 - Wouter Wolters

[TASK] Remove old class files in ext:rsaauth

Remove old class files in ext:rsaauth

Change-Id: 12bb437295adcccf5475e8c0f65b5bcd9ceal 7415

Resolves: #51596
Releases: 6.2

Reviewed-on: https://review.typo3.org/23501

Reviewed-by: Philipp Gampe

Tested-by: Philipp Gampe

History

#1 - 2013-08-30 19:47 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.0rg/23501

#2 - 2013-08-30 19:52 - Wouter Wolters
- Tracker changed from Feature to Task

#3 - 2013-08-31 11:45 - Christian Kuhn

- Parent task set to #47756

#4 - 2013-08-31 17:30 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at https://review.typo3.0rg/23501
#5 - 2013-08-31 18:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:fa9a10c50fe76586139c5ef30482fe54959403f8.
